## scout-clojure 0.1.1

=== debian/changelog ===
scout-clojure (0.1.1-5) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Update Vcs links to salsa. (mango)
  * Remove markdown->html doc generation.
  * Remove Eugenio from Uploaders.

 -- Elana Hashman <ehashman@debian.org>  Tue, 27 Feb 2018 22:56:30 -0500

scout-clojure (0.1.1-4) unstable; urgency=medium

  * Update POM to reflect 0.1.1 version (instead of 0.1.0).
  * Update standards to 4.1.1.

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 Oct 2017 16:59:11 -0400

scout-clojure (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:24:45 +0100

scout-clojure (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 16:01:02 +0200

scout-clojure (0.1.1-1) unstable; urgency=low

  * Make debian/* license EPL-1 compatible
  * Use maven-repo-helper during the build
  * Removed unused javabuild file
  * Include maven metadata in scout.jar

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Thu, 29 Aug 2013 20:09:51 -0400

scout-clojure (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #709628)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Mon, 29 Apr 2013 18:20:53 +0200
