=== debian/control ===
Source: scout-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 maven-repo-helper (>= 1.7),
 default-jdk,
 javahelper (>= 0.43)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/scout.git
Vcs-Browser: https://salsa.debian.org/clojure-team/scout
Homepage: https://github.com/davidsantiago/scout

Package: libscout-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: Clojure library to parse strings
 Scout is a library for Clojure that provides a Scanner object which is
 associated with the string it is scanning. The Scanner object provides
 functionality such as searching by using regular expressions.
