=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/clojure.jar

PRODUCED_JAR=scout.jar
NAMESPACE=scout/scout
MAVEN_META=META-INF/maven/$(NAMESPACE)
LEIN_META=META-INF/leiningen/$(NAMESPACE)

%:
	dh $@ --with javahelper,jh_maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src .
	mkdir -p $(CURDIR)/meta/$(MAVEN_META)
	mkdir -p $(CURDIR)/meta/$(LEIN_META)
	cp $(CURDIR)/project.clj $(CURDIR)/meta/$(LEIN_META)
	cp $(CURDIR)/debian/maven-meta/* $(CURDIR)/meta/$(MAVEN_META)
	jar uf $(PRODUCED_JAR) -C meta/ META-INF

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/meta
