=== debian/tests/control ===
Depends: @, clojure
Restrictions: allow-stderr
Tests: build-scout
